@charset "UTF-8";
@import "base.css";
@import "font-family.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #01b1a5;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.7em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #353535;
    font-family: 'UTMAvo';
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 85px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  background: rgba(255,255,255,0.9);
  padding: 20px 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header {
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed {
  width: 100%;
  position: fixed;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.logo {
  margin: 0;
}
.h_right {
  display: flex;
  align-items: center;
}
.gnavi {
  display: flex;
}
.gnavi > li {
    position: relative;
    margin-right: 20px;
    padding-right: 25px;
}
.submenu {
  position: absolute;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.gnavi > li>a {
  display: block;
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s;
  padding: 2px;
}
.gnavi > li.active>a, .gnavi > li:hover>a {
  color: #01b1a5;
}
.gnavi >li:nth-child(1)>a {
  background: url("../images/gnv_home.png") no-repeat center center/100% auto;
  width: 18px;
  height: 16px;
  text-indent: -50000px;
  position: relative;
    top: 6px;
}
.gnavi>li:nth-child(1).active>a, .gnavi>li:nth-child(1):hover>a {
  background-image: url("../images/gnv_home_hv.png");
}
.gnavi>li:after {
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: #a8a8a8;
  border-radius: 50%;
  right: 0;
  top: calc(50% - 2px);
}
.submenu a {
  display: block;
  background: #01b1a5;
  color: #fff;
  text-decoration: none;
  padding: 8px 20px;
  margin-top: 1px;
  white-space: nowrap;
  transition: all 0.3s;
}
.submenu a:hover {
  opacity: 0.7;
}
.h_lang {
  margin: 0 20px 0 0;
}
.h_lang a {
  width: 45px;
  height: 45px;
  color: #fff;
  background: #01b1a5;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 14px;
  border-radius: 50%;
  transition: all 0.3s;
}
.h_lang a:hover {
  background: #0d3e4f;
}
.h_search_ttl {
  margin: 0;
  width: 45px;
  height: 45px;
  background: #01b1a5;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  transition: all 0.3s;
  cursor: pointer;
}
.h_search {
  position: relative;
}
.h_search form {
  position: absolute;
  right: 0;
  background: #f0f0f0;
  padding: 5px;
  width: 250px;
  display: none;
}
.h_search input {
  width: 100%;
  background: #fff;
  border: none;
  padding: 7px 15px;
  font-size: 12px;
  font-style: italic;
}
.h_search button {
  background: #01b1a5;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #fff;
  border: none;
  padding: 7px;
  font-size: 12px;
  cursor: pointer;
  transition: all 0.3s;
}
.h_search button:hover, .h_search_ttl:hover {
  background: #0d3e4f;
}
.main_slide p {
  margin: 0;
}
.main_slide p img {
  width: 100%;
}
.box01 {
  background: url("../images/b01_bg.jpg") no-repeat center center/cover;
  color: #fff;
  padding: 80px 0;
}
.box01 .container {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.b01_main {
  width: calc(50% - 50px);position: relative;
  z-index: 2;
}
.b01_main:after {
  content: '';
  position: absolute;
  background: url("../images/b01_icon.png") no-repeat center center/100% auto;
  width: 463px;
  height: 444px;
  z-index: -2;
  top: 190px;
  left: 170px;
}
.b01_img {
  margin: 0;
  width: calc(50% - 50px);
  text-align: center;
  position: relative;
}
.b01_img > img {
    width: 100%;
}
.idx_h2 {
  font-size: 42px;
  text-transform: uppercase;
  line-height: 1.7em;
  background: url("../images/idx_h2_icon01.png") no-repeat bottom center;
  position: relative;
  text-align: center;
  font-weight: bold;
  padding: 0 0 10px;
  margin-bottom: 30px;
}
.b01_txt p {
  font-size: 18px;
  text-align: justify;
}
.b01_txt p:first-child {
  color: #004944;
  font-style: italic;
}
.idx_btn {
  text-align: center;
  margin: 0;
}
.idx_btn a {
  display: inline-block;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background: #01b1a5;
  border: 2px solid #6ae6de;
  width: 200px;
  padding: 12px;
  border-radius: 30px;
  transition: all 0.3s;
  position: relative;
}
.idx_btn a:after {
  content: '';
  position: absolute;
  background: url("../images/idx_arr.png") no-repeat center center/100% auto;
  width: 17px;
  height: 8px;
  right: 15px;
  top: calc(50% - 4px);
}
.idx_btn a:hover {
  background: #004944;
}
.box01 .idx_btn {
  text-align: left;
}
.box01 .idx_btn a {
  border-color: #fff;
}
.box01 .idx_h2 >span{
  display: inline-block;
  position: relative;
}
.box01 .idx_h2 >span:after {
  content: '';
  position: absolute;
  background: url("../images/idx_h2_icon02.png") no-repeat center center/100% auto;
  width: 24px;
  height: 24px;
  left: calc(100% - 5px);
  top: 0;
}
.b01_img a {
    position: absolute;
    right: -70px;
    bottom: 100px;
}
.box02 {
  padding: 80px 0;
}
.box02 .idx_h2 {
  color: #cecece;
  background-image: url("../images/idx_h2_icon03.png");
}
.b02_item {
  padding: 70px 5%;
  position: relative;
  z-index: 2;
  margin-bottom: 60px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b02_item:before {
  content: '';
  position: absolute;
  background: url("../images/b02_icon.png") no-repeat center center/100% auto;
  width: 347px;
  height: 333px;
  z-index: -1;
  pointer-events: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.b02_item:after {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100%;
  min-width: 1200px;
  background: #edfffe;
  left: 0;
  top: 0;
  z-index: -2;
  pointer-events: none;
  border-radius: 30px;
}
.b02_item:nth-child(2n) {
  flex-direction: row-reverse;
}
.b02_item:nth-child(2n):after {
  left: auto;
  right: 0;
}
.b02_itm_main {
  width: calc(50% - 30px);
  padding-left: 50px;
}
.b02_item:nth-child(2n) .b02_itm_main {
  padding: 0 50px 0 0;
}
.b02_itm_img {
  margin: 0;
  width: calc(50% - 30px);
  overflow: hidden;
  border-radius: 20px;
}
.b02_itm_img img {
  width: 100%;
}
.b02_itm_ttl {
  font-size: 32px;
  color: #01b1a5;
  font-weight: bold;
  line-height: 1.5em;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.b02_itm_txt {
  text-align: justify;
}
.b02_itm_img_small {
    float: left;
    margin: 0 0 0 -50px;
  border-radius: 20px;
  overflow: hidden;
}
.b02_item:nth-child(2n) .b02_itm_img_small {
    float: right;
    margin: 0 -50px 0 0;
}
.box02 .idx_btn {
    float: right;
    margin-top: 100px;
}
.b02_item:nth-child(2n) .idx_btn {
  float: left;
}
.b02_item:last-child {
  margin-bottom: 0;
}
.box03  {
  background: url("../images/b03_bg.jpg") no-repeat center center/cover;
  padding: 80px 0;
}
.box03 .idx_h2 {
  color: #fff;
}
.b03_list {
  display: flex;
  justify-content: space-between;
}
.b03_item {
  width: calc(33.33% - 20px);
}
.b03_item a {
  background: #fff;
  display: block;
  height: 100%;
  text-decoration: none;
  text-align: center;
  padding: 40px 30px;
  border-radius: 15px;
  color: #333333;
  transition: all 0.3s;
}
.b03_item a:hover {
  transform: translateY(-10px);
}
.b03_itm_ttl {
    font-size: 20px;
    font-weight: bold;
    color: #01b1a5;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.b03_itm_txt {
  margin: 0;
}
.box04 {
  padding: 80px 0;
}
.box04 .idx_h2 {
  color: #cecece;
  background-image: url("../images/idx_h2_icon03.png");
}
.b04_list {
    display: flex;
    justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}
.b04_col {
    width: calc(33.33% - 20px);
}
.b04_item a {
    text-decoration: none;
    color: #fff;
    position: relative;
    display: block;
  border-radius: 20px;
  overflow: hidden;
  z-index: 2;
}
.b04_item a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  z-index: 1;
}
.b04_itm_img {
    margin: 0;
}
.b04_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b04_item a:hover .b04_itm_img img {
  transform: scale(1.1,1.1);
}
.b04_itm_main {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 30px;
}
.b04_itm_ttl {
    font-size: 18px;
    line-height: 1.5em;
    font-weight: bold;
}
.b04_itm_date {
    font-size: 14px;
    margin: 0 0 3px;
  background: url("../images/b04_date.png") no-repeat left center;
  padding-left: 25px;
}
.b04_item:not(:last-child) {
  margin-bottom: 30px;
}
.box05 {
  background: #01b1a5;
  padding: 80px 0;
  color: #fff;
}
.b05_list.slick-initialized .slick-slide {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
}
.b05_itm_main {
    width: calc(50% - 40px);
}
.b05_itm_img {
    width: 50%;
    border-radius: 20px;
    overflow: hidden;
  margin: 0;
}
.b05_itm_img img {
  width: 100%;
}
.b05_itm_ttl {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.b05_itm_ttl span {
  display: block;
  font-size: 233.33%;
  line-height: 1.3em;
  margin-top: 5px;
}
.box05 .idx_btn {
  text-align: left;
}
.box05 .idx_btn a {
  border-color: #fff;
}
.box05 .slick-arrow {
  position: absolute;
  left: calc(50% + 40px);
  bottom: 0;
  width: 45px;
  height: 45px;
  background: url("../images/b05_prev.png") no-repeat center center #0f3f3c;
  outline: none;
  border: none;
  text-indent: -50000px;
  cursor: pointer;
  z-index: 3;
  transition: all 0.3s;
}
.box05 .slick-next {
  left: calc(50% + 100px);
  background-image: url("../images/b05_next.png");
}
.box05 .slick-arrow:hover {
  background-color: #14625d;
}
.box06 {
  padding: 70px 0;
}
.box06 .idx_h2 {
  color: #cecece;
  background-image: url("../images/idx_h2_icon03.png");
}
.b06_list.slick-initialized .slick-slide {
  margin: 0 15px;
  border-style: solid;
  border-color: #ebebeb;
  border-width: 1px 1px 1px 5px;
  border-radius: 20px;
}
.b06_list.slick-initialized .slick-slide {
    margin: 0 15px;
    border-style: solid;
    border-color: #ebebeb;
    border-width: 1px 1px 1px 7px;
    border-radius: 15px;
    border-left-color: #01b1a5;
    padding: 30px;
}
.b06_itm_info {
    display: flex;
    align-items: center;
  margin-bottom: 20px;
}
.b06_itm_img {
    margin: 0 20px 0 0;
    border: 2px solid #01b1a5;
    border-radius: 50%;
    overflow: hidden;
}
.b06_itm_ttl .ttl {
    font-size: 24px;
    color: #01b1a5;
    display: block;
}
.b06_itm_ttl {
  margin: 0;
}
.b06_itm_ttl .add {
    font-size: 14px;
    font-style: italic;
}
.b06_itm_txt {
  margin: 0;
}
.b06_list .slick-dots {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
.b06_list .slick-dots li button {
  width: 50px;
  height: 10px;
  border: 2px solid #8c8c8c;
  text-indent: -5000000px;
  border-radius: 10px;
  background: #fff;
  transition: all 0.5s;
  cursor: pointer;
}
.b06_list .slick-dots li {
  line-height: 0;
  margin: 0 10px;
}
.b06_list .slick-dots li button:hover, .b06_list .slick-dots li.slick-active button {
  background: #01b1a5;
  border-color: #01b1a5;
}
#footer {
  background: url("../images/f_bg.jpg") no-repeat center center/cover;
  color: #fff;
  padding: 80px 0 30px;
}
.footer_main {
    display: flex;
    justify-content: space-between;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 50px;
  margin-bottom: 40px;
}
.f_mod {
    width: calc(33.33% - 20px);
}
.f_comname {
    font-size: 18px;
    font-weight: bold;
}
.f_info {
    font-size: 18px;
    line-height: 1.3em;
    margin-bottom: 10px;
    position: relative;
  padding-left: 30px;
}
.f_info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 15px;
  height: 18px;
  left: 0;
  top: 5px;
}
.f_tel:before {
  background-image: url("../images/f_tel.png");
  width: 16px;
  height: 16px;
}
.f_mail:before {
  background-image: url("../images/f_mail.png");
  width: 17px;
  height: 12px;
  top: 9px;
}
.f_mail a {
  text-decoration: none;
  color: #fff;
}.f_ttl {
  font-size: 24px;
  color: #01a198;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.f_logo {
  margin-bottom: 15px;
}
.f_menu a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  position: relative;
  padding-left: 20px;
  font-size: 18px;
  transition: all 0.3s;
}
.f_menu a:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #01a198;
  left: 0;
  top: 14px;
  transform: rotate(45deg);
}
.f_menu li:not(:last-child) {
  margin-bottom: 15px;
}
.f_menu a:hover {
  color: #01a198;
}
.f_menu:not(:last-child) {
  margin-bottom: 20px;
}
.f_social {
  text-align: center;
}
.f_social a {
  display: inline-block;
  margin: 0 5px;
}
.copyright {
  margin: 0;
  font-size: 14px;
  color: #888888;
  text-align: center;
}
.copyright a {
  text-decoration: none;
}


@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 65px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #01b1a5;
    margin-left: 10px;
    border-radius: 50%;
}
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    padding: 10px 0;
    position: fixed;
}
#gnavi {
    position: fixed;
    left: 0;
    width: 100%;
    top: 65px;
    background: #01b1a5;
    height: calc(100% - 65px);
    padding: 40px 3%;
    overflow: auto;
  display: none;
}
.gnavi {
    display: block;
}
.gnavi >li:nth-child(1)>a {
    background: none!important;
    text-indent: 0;
    color: #fff;
    width: 100%;
    height: auto;
  top: 0;
}
.gnavi > li.active>a, .gnavi > li:hover>a {
    color: #fff;
}
.gnavi > li>a {
    color: #fff;
    display: block;
    padding: 12px;
    border-bottom: 1px solid #0ec5b8;
}
  .gnavi>li:after {
    display: none;
  }
.gnavi > li {
    padding: 0;
    margin: 0;
}
.submenu {
    position: relative;
}
.submenu a {
    padding: 12px;
    margin: 0;
    text-align: center;
    background: #07877e;
    border-bottom: 1px solid #01b1a5;
}
.h_lang {
    margin: 0 10px 0 0;
}
.box01 {
    padding: 40px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
    margin-bottom: 40px;
}
.idx_h2 {
    font-size: 26px;
    background-size: 80px auto;
    margin-bottom: 20px;
}
.b01_txt p {
    font-size: 14px;
    text-align: justify;
}
.box01 .idx_btn {
    text-align: center;
}
.box01 .idx_h2 >span:after {
    width: 16px;
    height: 16px;
    left: 100%;
}
.idx_btn a {
    padding: 10px;
    width: 180px;
}
.b01_img {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
}
.b01_img a {
    width: 100px;
    height: 100px;
    right: -30px;
    bottom: 60px;
}
.box02 {
    padding: 40px 0;
}
.b02_item {
    display: block;
    padding: 40px 5%;
    margin: 0 0 30px;
}
.b02_item:after {
    width: 100%;
    min-width: 100%;
    border-radius: 15px;
}
.b02_item:nth-child(2n) .b02_itm_main {
    padding: 0;
}
.b02_itm_main {
    width: 100%;
    padding: 0;
}
.b02_itm_ttl {
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
}
  .b02_itm_img_small {
    display: none;
  }
.box02 .idx_btn {
    margin: 0 0 30px;
  float: none!important;
}
.b02_itm_img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.box03 {
    padding: 40px 0 20px;
}
.b03_list {
    display: block;
}
.b03_item {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
}
.box04 {
    padding: 40px 0;
}
.b04_list {
    display: block;
  margin-bottom: 30px;
}
.b04_col {
    width: 100%;
    margin: 0 0 30px;
    display: flex;
    justify-content: space-between;
}
.b04_item:not(:last-child) {
    margin: 0 20px 0 0;
}
.b04_itm_ttl {
    font-size: 14px;
}
.b04_itm_main {
    padding: 20px;
}
.b04_item a {
    border-radius: 10px;
}
.b04_col:nth-child(2) {
    justify-content: center;
}
.b05_list.slick-initialized .slick-slide {
    display: block;
}
.b05_itm_main {
    width: 100%;
    margin-bottom: 30px;
}
.b05_itm_img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.b05_itm_ttl span {
    font-size: 150%;
}
.box05 .idx_btn {
    text-align: center;
}
.box05 .slick-arrow {
    left: calc(50% - 25px);
    width: 40px;
    height: 40px;
    background-size: 10px auto;
}
.box05 .slick-next {
    left: calc(50% + 25px);
}
.b05_list {
    padding-bottom: 70px;
}
.box05 {
    padding: 40px 0;
}
.b06_list .slick-dots {
    margin-top: 30px;
}
.b06_list .slick-dots li button {
    width: 30px;
    height: 7px;
    border-width: 1px;
}
.b06_list .slick-dots li {
    margin: 0 3px;
}
.b06_itm_ttl .ttl {
    font-size: 20px;
}
.box06 {
    padding: 40px 0;
}
#footer {
    padding: 40px 0 20px;
}
.footer_main {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.f_mod {
    width: 100%;
    margin-bottom: 30px;
}
  .f_logo {
    text-align: center;
  }
  .f_comname {
    text-align: center;
    font-size: 16px;
  }
.f_info {
    font-size: 14px;
}
.f_info:before {
    top: 2px;
}
.f_ttl {
    font-size: 20px;
    margin-bottom: 10px;
}
.f_menu a {
    font-size: 14px;
}
.f_menu a:before {
    top: 10px;
}
.f_menu li:not(:last-child) {
    margin-bottom: 8px;
}
.copyright {
    font-size: 12px;
}
  .b06_list.slick-initialized .slick-slide {
    margin: 0 3px;
  }
}

@media screen and (max-width: 480px) {
.b04_col {
    display: block;
}
.b04_item:not(:last-child) {
    margin: 0 0 30px;
}
.idx_h2 {
    font-size: 22px;
}
.b05_itm_ttl span {
    font-size: 130%;
}
.b06_list.slick-initialized .slick-slide {
    border-left-width: 3px;
    padding: 30px 15px;
}
.b06_itm_img {
    width: 70px;
    margin-right: 10px;
}
}